body {
	font-family: "宋体";
	font-size: 9pt;
	line-height: 150%;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
td {
	font-family: "宋体";
	font-size: 9pt;
	line-height: 1.5;
}

.txtshop {
	font-size: 20pt;
	color: #9C0000;
}
.txt11 {
	color: #ff0000;
}
.txt13 {
	color: #ff9900;
}
.txt12 {
	color: #0066ff;
}
.txt14 {
	color: #00ff00;
}
.txt15 {
	color: #ff6600;
}
.txt1 {
	color: #ffffff;
}
.txt2 {
	font-family: "宋体";
	font-weight: bold;
	line-height: 150%;
	color: #ffffff;
}
.txt3 {
	font-family: "宋体";
	line-height: 150%;
}
.txt4 {
	font-family: "Arial";
	font-size: 9pt;
	line-height: 150%;
	color: #ffffff;
		font-weight: bold;
	font-style: italic;
}
.txtbt {
	font-family: "宋体";
	font-size: 10pt;
	line-height: 150%;
		font-weight: bold;
	color: #009ACE;
	}.txt15 {
	font-family: "宋体";
	font-size: 10pt;
	line-height: 150%;
			font-weight: bold;
	}
.txt5 {
	font-family: "宋体";
	font-size: 10pt;
	line-height: 150%;
			font-weight: bold;
	color: #FF0000;
	}
.txt6 {
	font-family: "宋体";
	font-size: 10pt;
	line-height: 150%;
}
.txt7 {
	font-family: "宋体";
	font-size: 9pt;
	line-height: 150%;
}
.txt8 {
	font-family: "宋体";
	font-size: 10pt;
	line-height: 150%;
	font-weight: bold;
	color: #FF891D;
}
.txt9 {
	font-family: "宋体";
	font-size: 11pt;
	line-height: 150%;
	color: #000000;
}
.txt10 {
	font-family: "宋体";
	font-size: 10pt;
	line-height: 150%;
	color: #000000;
}
.a02 {
	font-family: "宋体";
	font-size: 9pt;
	color: #000000;
	line-height: 150%;
	text-decoration: none;
}
.a03 {
	font-family: "宋体";
	font-size: 9pt;
	line-height: 180%;
}
A {
	font-family: "宋体";
	color:#000000;
	line-height: 150%;
		TEXT-DECORATION: none
	}
A:link {
	font-family: "宋体";
	color: #000000;
	line-height: 150%;
		TEXT-DECORATION: none
	}
A:visited {
		font-family: "宋体";
	color: #000000;
	line-height: 150%;
		TEXT-DECORATION: none
	}
A:active {
		font-family: "宋体";
	color: #000000;
	line-height: 150%;
		TEXT-DECORATION: none
	}
A:hover {
		font-family: "宋体";
	color: #000000;
	line-height: 150%;
		TEXT-DECORATION: none
	}
.A1{
	FONT-FAMILY: "宋体"; 
	font-weight: bold;
	font-size: 9pt;
	color: #ffffff;
	TEXT-DECORATION: none
}
.A1:link {
//??
	FONT-FAMILY: "宋体"; 
	font-weight: bold;
	font-size: 9pt;
	color: #ffffff;
	TEXT-DECORATION: none
}
.A1:visited {
//未点击状态
	FONT-FAMILY: "宋体"; 
	font-weight: bold;
	font-size: 9pt;
	color: #ffffff;
	TEXT-DECORATION: none
}
.A1:active {
//打开过的
	FONT-FAMILY: "宋体"; 
	font-weight: bold;
	font-size: 9pt;
	color: #ffffff;
	TEXT-DECORATION: none
}
.A1:hover {
//响应但未点击
	FONT-FAMILY: "宋体"; 
	font-weight: bold;
	font-size: 9pt;
	color: #FFFFFF;
	TEXT-DECORATION: none
}
.A3{
	font-family: "宋体";
	font-size: 12pt;
	line-height: 150%;
	color: #ff0000;
}
.A3:link {
//??
	font-family: "宋体";
	font-size: 12pt;
	line-height: 150%;
	color: #ff0000;
}
.A3:visited {
//未点击状态
	font-family: "宋体";
	font-size: 12pt;
	line-height: 150%;
	color: #ff0000;
}
.A3:active {
//打开过的
	font-family: "宋体";
	font-size: 12pt;
	line-height: 150%;
	color: #ff0000;
}
.A3:hover {
//响应但未点击
	font-family: "宋体";
	font-size: 12pt;
	line-height: 150%;
	color: #990000;
}



.A2{
	FONT-FAMILY: "宋体"; 
	font-size: 9pt;
	color: #3984BE;
	TEXT-DECORATION: none
		line-height: 150%;
}
.A2:link {
//??
	FONT-FAMILY: "宋体"; 
	font-size: 9pt;
	color: #3984BE;
	TEXT-DECORATION: none
			line-height: 150%;
}
.A2:visited {
//未点击状态
	FONT-FAMILY: "宋体"; 
	font-size: 9pt;
	color: #3984BE;
	TEXT-DECORATION: none
			line-height: 150%;
}
.A2:active {
//打开过的
	FONT-FAMILY: "宋体"; 
	font-size: 9pt;
	color: #3984BE;
	TEXT-DECORATION: none
			line-height: 150%;
}
.A2:hover {
//响应但未点击
	FONT-FAMILY: "宋体"; 
	font-size: 9pt;
	color: #008AFF;
	TEXT-DECORATION: none
			line-height: 150%;
}
.A4{
	FONT-FAMILY: "宋体"; 

	font-size: 9pt;
	color: #00000;
	TEXT-DECORATION: none
}
.A4:link {
//??
	FONT-FAMILY: "宋体"; 

	font-size: 9pt;
	color: #00000;
	TEXT-DECORATION: none
}
.A4:visited {
//未点击状态
	FONT-FAMILY: "宋体"; 

	font-size: 9pt;
	color: #00000;
	TEXT-DECORATION: none
}
.A4:active {
//打开过的
	FONT-FAMILY: "宋体"; 

	font-size: 9pt;
	color: #000000;
	TEXT-DECORATION: none
}
.A4:hover {
//响应但未点击
	FONT-FAMILY: "宋体"; 

	font-size: 9pt;
	color: #FF0000;
	TEXT-DECORATION: none
}

.A20{
	FONT-FAMILY: "宋体"; 

	font-size: 9pt;
	color: #8F210D;
	TEXT-DECORATION: none
}
.A20:link {
//??
	FONT-FAMILY: "宋体"; 

	font-size: 9pt;
	color: #8F210D;
	TEXT-DECORATION: none
}
.A20:visited {
//未点击状态
	FONT-FAMILY: "宋体"; 

	font-size: 9pt;
	color: #8F210D;
	TEXT-DECORATION: none
}
.A20:active {
//打开过的
	FONT-FAMILY: "宋体"; 

	font-size: 9pt;
	color: #8F210D;
	TEXT-DECORATION: none
}
.A20:hover {
//响应但未点击
	FONT-FAMILY: "宋体"; 

	font-size: 9pt;
	color: #FF0000;
	TEXT-DECORATION: none
}





.A5{
	font-family: "宋体";
	font-size: 10pt;
	line-height: 150%;
			font-weight: bold;
	color:#000000;
}
.A5:link {
//??
	font-family: "宋体";
	font-size: 10pt;
	line-height: 150%;
			font-weight: bold;
	color:#000000;
}
.A5:visited {
//未点击状态
	font-family: "宋体";
	font-size: 10pt;
	line-height: 150%;
			font-weight: bold;
	color:#000000;
}
.A5:active {
//打开过的
	font-family: "宋体";
	font-size: 10pt;
	line-height: 150%;
			font-weight: bold;
	color: #000000;
}
.A5:hover {
//响应但未点击
	font-family: "宋体";
	font-size: 10pt;
	line-height: 150%;
	font-weight: bold;
	color: #0000FF;
}
.A6{
	FONT-FAMILY: "宋体"; 

	font-size: 9pt;
	color: #999999;
	TEXT-DECORATION: none
}
.A6:link {
//??
	FONT-FAMILY: "宋体"; 

	font-size: 9pt;
	color: #999999;
	TEXT-DECORATION: none
}
.A6:visited {
//未点击状态
	FONT-FAMILY: "宋体"; 

	font-size: 9pt;
	color: #999999;
	TEXT-DECORATION: none
}
.A6:active {
//打开过的
	FONT-FAMILY: "宋体"; 

	font-size: 9pt;
	color: #999999;
	TEXT-DECORATION: none
}
.A6:hover {
//响应但未点击
	FONT-FAMILY: "宋体"; 

	font-size: 9pt;
	color: #000000;
	TEXT-DECORATION: none
}

.A7{
	FONT-FAMILY: "宋体"; 

	font-size: 9pt;
	color: #ffffff;
	TEXT-DECORATION: none
}
.A7:link {
//??
	FONT-FAMILY: "宋体"; 

	font-size: 9pt;
	color: #ffffff;
	TEXT-DECORATION: none
}
.A7:visited {
//未点击状态
	FONT-FAMILY: "宋体"; 

	font-size: 9pt;
	color: #ffffff;
	TEXT-DECORATION: none
}
.A7:active {
//打开过的
	FONT-FAMILY: "宋体"; 

	font-size: 9pt;
	color: #ffffff;
	TEXT-DECORATION: none
}
.A7:hover {
//响应但未点击
	FONT-FAMILY: "宋体"; 

	font-size: 9pt;
	color: #ffff00;
	TEXT-DECORATION: none
}


TD,body,tr,p	{FONT-SIZE: 12px; COLOR: #333333; WORD-BREAK: break-all; }
SELECT	{BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #000000 1px solid; COLOR: #000000; BORDER-BOTTOM: #000000 1px solid; BACKGROUND-COLOR: #f4f4f4}
TEXTAREA	{
overflow: auto;
SCROLLBAR-FACE-COLOR: #009ace;
SCROLLBAR-HIGHLIGHT-COLOR: #b8e9fa;
SCROLLBAR-SHADOW-COLOR: #009aaa;
SCROLLBAR-3DLIGHT-COLOR: #000000;
SCROLLBAR-ARROW-COLOR: #ffffff;
SCROLLBAR-TRACK-COLOR: #f4f4f4;
SCROLLBAR-DARKSHADOW-COLOR: #000000;
FONT-SIZE: 12px; 
BORDER: 1px #000000 solid; 
}
.TEXTAREA1	{
overflow: auto;
SCROLLBAR-FACE-COLOR: #009ace;
SCROLLBAR-HIGHLIGHT-COLOR: #b8e9fa;
SCROLLBAR-SHADOW-COLOR: #009aaa;
SCROLLBAR-3DLIGHT-COLOR: #000000;
SCROLLBAR-ARROW-COLOR: #ffffff;
SCROLLBAR-TRACK-COLOR: #f4f4f4;
SCROLLBAR-DARKSHADOW-COLOR: #000000;
FONT-SIZE: 12px; 
BORDER-RIGHT: #cccccc 1px solid; 
BORDER-TOP: #000000 1px solid;
BORDER-LEFT: #000000 1px solid;
BORDER-BOTTOM: #cccccc 1px solid
}
.f14        {font-size:14px}
.f18        {font-size:18px}

A.black  	{COLOR: #000000; TEXT-DECORATION: none}
A.black:link	{COLOR: #000000; TEXT-DECORATION: none}
A.black:visited{COLOR: #000000; TEXT-DECORATION: none}
A.black:hover	{COLOR: #FF0000; TEXT-DECORATION: none}
A.black:active	{TEXT-DECORATION: none}

A.White  	{COLOR: #ffffff; TEXT-DECORATION: none}
A.White:link	{COLOR: #ffffff; TEXT-DECORATION: none}
A.White:visited{COLOR: #ffffff; TEXT-DECORATION: none}
A.White:hover	{COLOR: yellow; TEXT-DECORATION: none}
A.White:active	{TEXT-DECORATION: none}

A.red   	{COLOR: #ff0000; TEXT-DECORATION: underline}
A.red:link	{COLOR: #ff0000; TEXT-DECORATION: underline}
A.red:visited{COLOR: #ff0000; TEXT-DECORATION: underline}
A.red:hover	{COLOR: #ffa800; TEXT-DECORATION: underline}
A.red:active	{TEXT-DECORATION: underline}

A  	{COLOR: #333333; TEXT-DECORATION: underline}
A:link	{COLOR: #333333; TEXT-DECORATION: underline}
A:visited{COLOR: #333333; TEXT-DECORATION: underline}
A:hover	{COLOR: #FF0000; TEXT-DECORATION: underline}
A:active	{TEXT-DECORATION: underline}

A.blue  	{COLOR: #003399; TEXT-DECORATION: underline}
A.blue:link	{COLOR: #003399; TEXT-DECORATION: underline}
A.blue:visited{COLOR: #003399; TEXT-DECORATION: underline}
A.blue:hover	{COLOR: #FF0000; TEXT-DECORATION: underline}
A.blue:active	{TEXT-DECORATION: underline}
input	{FONT-SIZE: 12px;BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid;BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid}
.radio {border:0px}
.input1	{
FONT-SIZE: 12px;
BORDER-RIGHT: #FF0000 1px solid; 
BORDER-TOP: #FFFF00 1px solid;
BORDER-LEFT: #FFFF00 1px solid;
BORDER-BOTTOM: #FF0000 1px solid}
.input2	{FONT-SIZE: 12px;
BORDER-RIGHT: #cccccc 1px solid; 
BORDER-TOP: #000000 1px solid;
BORDER-LEFT: #000000 1px solid;
BORDER-BOTTOM: #cccccc 1px solid}
.tag_1 {
	BORDER-RIGHT: #fe9e0d 1px solid; BORDER-TOP: #fe9e0d 1px solid; BORDER-LEFT: #fe9e0d 1px solid; BORDER-BOTTOM: #fe9e0d 1px solid; BACKGROUND-COLOR: #ffffff
}